.App {
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 300px;
  height: 300px;
  color: black;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.logoutStyle{
  float:right;
  margin-right: 30px;
}

.App-header {
  background-color: white;
  height: 150px;
  padding: 20px;
  color: black;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.heading{
  text-align: center;
  margin-top: 75px;
  margin-right: 25px;
  color: black;
}



@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.fileStyle {
  display: inline !important; 
  margin-left: 15px;
}

.labelStyle {
  margin-left:5px;
  display: inline;  
  font-weight: 600;
}

.fileContainer {
  margin-top: 50px;
}

.tableStyle {
  width: 500px;
  margin: 0 auto;
  margin-top: 50px;
}